@charset "utf-8";
/* CSS Document */
		
		.caffe_header .logo{ height:100px; width:auto; padding:20px; }
		
		.caffe_header .header_meni_dugme{ text-decoration:none; display:inline-block; color:#fff; font-size:12px; font-weight:normal; text-transform:uppercase; padding:12px 12px; letter-spacing:1px;  transition:0.3s; }
		.caffe_header .header_meni_dugme:hover{ color:#3CF; }
		
		.caffe_header .header_meni_dugme_lng{ text-decoration:none; display:inline-block; background-color:#ddd; color:#036; font-size:12px; font-weight:normal; text-transform:uppercase; padding:12px 12px; margin-left:5px; letter-spacing:1px;  transition:0.3s; }
		.caffe_header .header_meni_dugme_lng:hover{ color:#09C; background-color:09C; }
		
		.caffe_header .info_fld{display:inline-block; border:0px #F00 solid; position:relative; padding:10px; padding-left:45px; margin-left:30px;  }
		.caffe_header .info_icon{ font-size:38px; position:absolute; top:5px; left:0px; }
		
		.caffe_header .first_info{ font-size:20px; font-weight:bold; color:#333; text-decoration:none; display:block; transition: color 0.3s  }
		.caffe_header .first_info:hover{ color:#999; }
		
		.caffe_header .sec_info{ font-size:15px; font-weight:normal; color:#999; text-decoration:none; display:block; transition: color 0.3s   }
		.caffe_header .sec_info:hover{ color:#333;  }
		
		.home_btn{ display:inline-block; position:relative;  }
		.submenu{ background-color:#FFF; padding:20px; position:relative; position:absolute; top:36px; left:0px; width:250px; border:0px #F00 solid; display:none; z-index:200; }
		
		.submenu_btn{ position:relative;}
		.submenu_btn > a{ text-decoration:none; display:block; font-weight:bold; font-size:15px; text-transform:uppercase; color:#069; letter-spacing:1px; padding:6px 0px; transition:.3s;  }
		.submenu_btn > a:hover{ color:#69C; }
		
		.subsubmenu{ background-color:#069; padding:20px; position:relative; position:absolute; top:0px; left:190px; width:240px; display:none; z-index:300; }
		.subsubmenu_btn{ position:relative;}
		.subsubmenu_btn > a{ text-decoration:none; display:block; font-weight:bold; font-size:15px; text-transform:uppercase; color:#fafafa; letter-spacing:1px; padding:6px 0px; transition:.3s;  }
		.subsubmenu_btn > a:hover{ color:#09C; }
		
		@media only screen and (max-width:1600px){
		.caffe_header .big_banner{padding-top:6px;}
		}
		
		@media only screen and (max-width:980px){
			
			
		}
		
		
		@media only screen and (max-width:750px){
			
			
			
		}
		
		@media only screen and (max-width:490px){
			
		}

